@charset "utf-8";

/*--------------------------------------------------------
カテゴリ内共通スタイル
--------------------------------------------------------- */

/*ヘッダー
--------------------------------------------------------- */
.gnav li.gnav_employ {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}
.gnav li.gnav_employ a {
	color: #fff;
}
.gnav li.gnav_employ a:hover {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}

/*カテゴリー
--------------------------------------------------------- */
.category_title {
}
.ie7 .category_title ,
.ie8 .category_title {
}

/*コンテンツ
--------------------------------------------------------- */
.content h3 {
	display: none;
}
.page_title {
}
.corner_title {
}

/*カテゴリーナビ
--------------------------------------------------------- */
.category_nav_title {
}


/*table
--------------------------------------------------------- */
.table thead tr th {
	text-align: center;
}
.table tr td {
	text-align: center;
/*	width: 175px;*/
}